# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-25 03:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('colortest', '0002_auto_20170925_0218'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cor',
            name='descricao',
            field=models.CharField(choices=[('Rosa', 'Rosa'), ('Roxo', 'Roxo')], max_length=10),
        ),
    ]
